"You have the most recent version of %@." = "Du har den seneste version af %@.";
"A New Version is Available" = "En ny version er tilgængelig";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "En ny version af %@ er tilgængelig (version %@). Vil du gerne hente den nu?";
"No network connection" = "Ingen netværks forbindelse";

"Try again later when your computer is connected to the Internet." = "Prøv igen senere når du er tilsluttet internettet.";

"DONE" = "FÆRDIG";
"FAILED" = "FEJLEDE";
"Compressing" = "Komprimere";
"New File is located:" = "Ny fil er fundet:";
"COMPRESSED:" = "KOMPRIMERET:";
"Preferences"  = "Indstillinger";

"Leave alone" = "Rør ikke";
"Don't Quit" = "Slut ikke";
"Quit" = "Slut";
"Remove temporary files?" = "Fjern midlertidige filer?";

/*  title for panels involving when a resource fork is found */
"Resource Forks Not Supported" = "Arkiver med Ressource forgrening er Ikke understøtted";

/* continue response when a resource fork is found */
"Continue Anyway" = "Fortsæt alligevel";

/* message for panels involving when a resource fork is found */
"One or more of the files you wish to pack contain the old-style Mac resource forks. These forks will not be preserved in the packed archive. Sometimes this matters, and sometimes it doesn't - continue at your own risk - choose 'Cancel Pack' if you don't understand forks!" = "En eller flere af de filer du har valgt indeholder gammeldags Mac ressource forgreninger. Disse forgreninger vil ikke blive bevaret i det færdige arkiv. Nogle gange er det ligegyldigt andre ikke - fortsæt på eget ansvar - vælg 'Afbryd Pak' hvis du ikke forstår forgreninger!";

/* button title for cancelling the pack due to a fork found */
"Cancel Pack" = "Afbryd Pak";

/* message when task is successful */
"Job SUCCEEDED!\n" = "Opgave FULDFØRT!\n";

/* when the task fails... */
"Job FAILED!\nPlease see log." = "Opgave FEJLEDE!\nSe venligst log.";

/* thanks message */
"The folks at Stone Design appreciate your business. Thank you!" = "Folkene bag Stone Design værdsætte din bestilling. Mange Tak!";

/* ok */
"OK" = "OK";

/* Title of reg panel */
"Register" = "Registrere";

/* msg when invalid license found */
"License not valid: %@\nPlease try again!" = "License ikke gyldig: %@\nPrøv venligst igen!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Afbryd";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* see the mail alert response */
"View" = "Se";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "Kunne ikke maile '%@' til '%@'.";

/* alert msg about thanks */
"Stone Design thanks you for your order! You will receive your license key soon." = "Stone Design takker for din ordre! Du vil modtage din license nøgle snarest.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Mailen er måske opsæt forkert. Prøv en anden mail metode eller vil du prøve at se Mailen i MailViewer?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Kopier venligst denne besked, og sæt ind i Mail programmet, og send den til 'bugs@stone.com' med version nummeret i emne. Tak!";

/* try sendmail option */
"Try sendmail" = "Prøv sendmail";

